.sorttable {
    background: Window;
    color: WindowText;
}
.sorttable thead {
    background: ButtonFace;
}
.sorttable td,
.sorttable th {
    padding: 2px 5px;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
}
.sorttable td a {
    text-decoration: none;
}
.sorttable td a:hover {
    text-decoration: underline;
}
.sorttable .subrow th {
    padding: 2px 5px;
}
.sorttable thead th {
    cursor: pointer;
}
.sorttable thead th:active {
    border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
    padding: 3px 4px 1px 6px;
}
.sorttable thead th[_sortType=None]:active {
    border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
    padding: 2px 5px;
}
.sorttable .inforow {
    background-color: #642;
    border: 1px solid black;
    line-height: 13px;
    font-size: 11px;
    color: #fff;
}
.sorttable .infolabel {
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    cursor: hand;
}
.sorttable td.infohide {
    color: #642;
}
